# NetworkingManager.singleton Property
The singleton instance of the NetworkingManager

MLAPI API Reference

# NetworkingManager
singleton Property

[This is preliminary documentation and is subject to change.]

The singleton instance of the NetworkingManager

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static NetworkingManager singleton { get; }

Request Example
View Source

#### Property Value

Type: NetworkingManager
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace